Bug 490527 - SELinux warnings
SELinux warnings
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: DeviceKit-disks (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-16 16:38 EDT by Michael Monreal
Modified: 2009-03-18 09:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-18 09:08:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
1 (2.50 KB, text/plain)
2009-03-16 16:40 EDT, Michael Monreal
no flags Details
2 (2.70 KB, text/plain)
2009-03-16 16:40 EDT, Michael Monreal
no flags Details

  None (edit)
Description Michael Monreal 2009-03-16 16:38:41 EDT
I got some warnings from SELinux when ejecting a CD.
Comment 1 Michael Monreal 2009-03-16 16:40:49 EDT
Created attachment 335427 [details]
1
Comment 2 Michael Monreal 2009-03-16 16:40:57 EDT
Created attachment 335428 [details]
2
Comment 3 Matthias Clasen 2009-03-17 21:48:13 EDT
CCing dwalsh
Comment 4 Daniel Walsh 2009-03-18 09:08:01 EDT
You can add these rules for now using

# grep avc /var/log/audit/audit.log | audit2allow -M mypol
# semodule -i mypol.pp

Fixed in selinux-policy-3.6.9-4.fc11.noarch

Note You need to log in before you can comment on or make changes to this bug.